
export const SET_TAX_LOADING = 'SET_TAXONOMIES_LOADING';
export const SET_TAX_SINGLE_LOADING = 'SET_TAXONOMIES_SINGLE_LOADING';

export const GET_TAX_SUCCESS = 'GET_TAXONOMIES_SUCCESS';
export const UPDATE_TAX_SUCCESS = 'UPDATE_TAX_SUCCESS';

export const DELETE_TAX_SUCCESS = 'DELETE_TAX_SUCCESS';

export const TAX_CREATED = 'TAX_CREATED';

export const UPDATE_TAX_FAILURE = 'UPDATE_TAX_FAILURE';


export const GET_TAX_CTS_SUCCESS = 'GET_TAX_CTS_SUCCESS';